@font-face {
    font-family: 'lovelyChristmas';
    src: url('./lovelyChristmas.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100vh;
    width: 100vw;
    background-color: #000;
    overflow: hidden;
}

body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


h1,
h2,
h3,
h4,
h5 {
    font-family: 'lovelyChristmas', serif;
}

p {
    font-family: "Noto Sans", serif;
}

.modal-content {
    background-color: transparent;
    border: none;
}

.modal-header {
    border: none;
    padding: 0px 30px;
}

.content-wrapper {
    background-color: #000;
    overflow: hidden;
}

@media (min-aspect-ratio: 16/9) {
    .content-wrapper {
        width: 100vw;
        height: 100vh;
        padding: 10px;
        max-width: calc(100vh*(16 / 8));
    }
}

@media (max-aspect-ratio: 16/9) {
    .content-wrapper {
        width: 100vw;
        height: 100vh;
        padding: 10px;
    }
}

.image-container {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    min-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 0;
}

.snowfall-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    pointer-events: none;
    z-index: 1;
    opacity: 1;
    -webkit-transition: opacity 1s ease-out;
    -o-transition: opacity 1s ease-out;
    transition: opacity 1s ease-out;
    background: transparent;
}

.title-image {
    position: absolute;
    top: 20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    opacity: 0;
    max-width: 25vw;
    z-index: 2;
    -webkit-transition: opacity 1.5s ease-out;
    -o-transition: opacity 1.5s ease-out;
    transition: opacity 1.5s ease-out;
}

.title-image-end {
    max-width: 20vw;
    z-index: 2;
    -webkit-transition: opacity 1.5s ease-out;
    -o-transition: opacity 1.5s ease-out;
    transition: opacity 1.5s ease-out;
}

.into-title {
    pointer-events: none;
}

.new-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    opacity: 0;
    color: #fff;
    padding: 20px;
    z-index: 3;
    text-transform: uppercase;
    width: 100%;
}

.new-content h1 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    letter-spacing: 0.4rem;
}

.new-content p,
.end-content p {
    letter-spacing: 1px;
    pointer-events: none;
}

.new-content .btn-custom {
    padding: 10px 20px;
    font-size: 1rem;
    background-color: transparent;
    border: none;
    color: #fff;
    border-radius: 5px;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

@-webkit-keyframes scaleAnimation {

    0%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

@keyframes scaleAnimation {

    0%,
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

@-webkit-keyframes colorAnimation {

    0%,
    100% {
        fill: #00AAC0;
    }

    50% {
        fill: #fff;
    }
}

@keyframes colorAnimation {

    0%,
    100% {
        fill: #00AAC0;
    }

    50% {
        fill: #fff;
    }
}

.new-content .btn-custom svg {
    -webkit-animation: scaleAnimation 1.8s ease-in-out infinite;
    animation: scaleAnimation 1.8s ease-in-out infinite;
}

.new-content .btn-custom svg path {
    -webkit-animation: colorAnimation 1.8s ease-in-out infinite;
    animation: colorAnimation 1.8s ease-in-out infinite;
}

.new-content .btn-custom:hover svg {
    -webkit-animation: none;
    animation: none;
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.new-content .btn-custom:hover svg path {
    fill: #fff;
    -webkit-animation: none;
    animation: none;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}


.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    pointer-events: none;
    z-index: 2;
}

.video-overlay-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20%;
    pointer-events: none;
    z-index: 2;
    background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.8)), to(rgba(0, 0, 0, 0)));
    background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
}

.custom-video-container.controls-visible .video-overlay {
    opacity: 1;
    pointer-events: none;
}

.custom-video-container.controls-visible .video-controls {
    opacity: 1;
    pointer-events: auto;
    z-index: 10;
}

.custom-video-container.controls-visible .form-controls {
    opacity: 1;
    pointer-events: auto;
    z-index: 10;
}

.custom-video-container.controls-visible .video-controls-hover {
    opacity: 1;
    pointer-events: auto;
    z-index: 10;
}

.play-pause-btn,
.skip-forward-btn,
.skip-back-btn,
.sound-toggle-btn,
.captions-toggle-btn,
.chapters-btn,
.end-video {
    z-index: 11;
}

.video-controls-hover {
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.custom-video-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 4;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    -webkit-transition: opacity 1s ease-in-out, visibility 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out, visibility 1s ease-in-out;
    transition: opacity 1s ease-in-out, visibility 1s ease-in-out;
}

.custom-video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 3;
}

.video-controls {
    position: absolute;
    bottom: 1%;
    left: 1%;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.form-controls {
    position: absolute;
    bottom: 1%;
    right: 1%;
    z-index: 10;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.video-controls-hover {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 50px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.control-btn {
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
}

.control-btn img,
.control-btn .sound-icon {
    width: 80px;
    height: 80px;
    -webkit-transition: -webkit-transform 0.6s ease;
    transition: -webkit-transform 0.6s ease;
    -o-transition: transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}


.control-btn:hover img,
.control-btn:hover .sound-icon {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.play-pause-btn,
.skip-btn {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.custom-video-container.controls-visible .play-pause-btn,
.custom-video-container.controls-visible .skip-btn {
    opacity: 1;
}

.play-pause-btn img {
    width: 75px;
    height: 75px;
}

.skip-btn img {
    width: 45px;
    height: 45px;
}

.new-background-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 0;
    visibility: hidden;
    z-index: 0;
    -webkit-transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
    transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
}

.end-content {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 2;
    -webkit-transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
    -o-transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
    transition: opacity 2s ease-in-out, visibility 2s ease-in-out;
    text-align: center;
    width: 100%;
    height: 100%;
}

.end-content h3 {
    letter-spacing: 0.4rem;
    font-size: 2.5rem;
    pointer-events: none;
}

.btn-talk-to-expert {
    background-color: #ff4e00;
    border: none;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: Noto Sans, sans-serif;
    font-weight: 600;
    margin-top: 15px;
    outline: none;
    padding: 12px 60px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    visibility: hidden;
}

.btn-talk-to-expert-2 {
    background-color: #ff4e00;
    border: none;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: Noto Sans, sans-serif;
    font-weight: 600;
    margin-top: 15px;
    outline: none;
    padding: 12px 60px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
}

.btn-talk-to-expert:hover,
.btn-talk-to-expert-2:hover {
    background-color: #fff;
    color: #004f5f;
    -webkit-transition: .6s;
    -o-transition: .6s;
    transition: .6s;
}

.custom-video-container.controls-visible .snowfall-video {
    opacity: 0;
}

video::cue {
    background: transparent;
    color: white;
    font-size: 1.5rem;
    text-align: center;
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    text-shadow: 0px 0px 5px #000;
}

.new-background-image,
.end-content {
    z-index: 2;
}

#playStory {
    pointer-events: none;
    -webkit-transition: opacity 2s ease;
    -o-transition: opacity 2s ease;
    transition: opacity 2s ease;
}

.btn-back-to-video {
    background-color: transparent;
    border: none;
    color: #fff;
    padding: 10px 20px;
    cursor: pointer;
    -webkit-transition: background-color 0.6s ease, -webkit-transform 0.6s ease, fill 0.6s ease;
    -webkit-transition: background-color 0.6s ease, fill 0.6s ease, -webkit-transform 0.6s ease;
    transition: background-color 0.6s ease, fill 0.6s ease, -webkit-transform 0.6s ease;
    -o-transition: background-color 0.6s ease, transform 0.6s ease, fill 0.6s ease;
    transition: background-color 0.6s ease, transform 0.6s ease, fill 0.6s ease;
    transition: background-color 0.6s ease, transform 0.6s ease, fill 0.6s ease, -webkit-transform 0.6s ease;
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    position: absolute;
    top: 0%;
    right: 0%;
}

.btn-back-to-video:hover {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.btn-back-to-video svg .back-arrow {
    -webkit-transition: fill 0.6s ease;
    -o-transition: fill 0.6s ease;
    transition: fill 0.6s ease;
}

.btn-back-to-video:hover svg .back-arrow {
    fill: #ff4e00;
}

/* FORM */

.form-wrapper {
    max-width: 70%;
    height: auto;
}

.hbspt-form .hs-form-field label:not(.hs-error-msg):not(.hs-form-booleancheckbox-display) {
    display: none;
}

.hs-form-booleancheckbox {
    list-style: none;
}

::-ms-input-placeholder {
    color: #828282;
}

::-webkit-input-placeholder {
    color: #828282 !important;
}

::-moz-placeholder {
    color: #828282 !important;
}

:-ms-input-placeholder {
    color: #828282 !important;
}

::placeholder,
.hs-form-field select.is-placeholder {
    color: #828282 !important;
}




.comment-form input:not([type=checkbox]):not([type=submit]):not([type=hidden]):focus,
.comment-form select:focus,
.comment-form textarea:focus,
.frm_form_field input:not([type=checkbox]):not([type=submit]):not([type=hidden]):focus,
.frm_form_field select:focus,
.frm_form_field textarea:focus,
.hs-form-field input:not([type=checkbox]):not([type=submit]):not([type=hidden]):focus,
.hs-form-field select:focus,
.hs-form-field textarea:focus {
    outline: 0;
    background: #fff;
}

.comment-form input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
.comment-form select,
.comment-form textarea,
.frm_form_field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
.frm_form_field select,
.frm_form_field textarea,
.hs-form-field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
.hs-form-field select,
.hs-form-field textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    border-radius: 0;
    border: 0;
    background: #fff;
    padding: 0;
    font-size: 16px;
    font-family: "Noto Sans", sans-serif;
    line-height: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    color: #37464F;
    padding: 0px 15px;
    margin-bottom: 10px;
}

.hbspt-form .actions .hs-button {
    background-color: #FF4E00;
    color: #fff;
    border: none;
    padding: 12px 60px;
    outline: none;
    margin-top: 15px;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
    text-transform: uppercase;
    text-decoration: none;
    font-family: "Noto Sans", sans-serif;
    font-weight: 600;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.hbspt-form .actions .hs-button:hover {
    background-color: #fff;
    color: #004F5F;
    -webkit-transition: 0.6s;
    -o-transition: 0.6s;
    transition: 0.6s;
}

.hbspt-form a {
    color: #212529;
}

.grecaptcha-badge {
    visibility: hidden !important;
    margin-bottom: 0px;
}

.hs-form-section {
    background-color: #f4f4f4;
}

.hs-error-msgs {
    padding-left: 15px;
    font-size: 14px;
    color: #37464F;
}

.hs-error-msgs li {
    list-style: none;
    font-size: 13px;
    color: red;
}

input[type="checkbox"] {
    cursor: pointer !important;
    margin-left: -1.9em !important;
    margin-right: 1em !important;
    -webkit-transform: scale(1.2) !important;
    -ms-transform: scale(1.2) !important;
    transform: scale(1.2) !important;
    accent-color: #000 !important;
    margin-top: 5px !important;
    min-width: 15px;
}


.hs-form-booleancheckbox label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
}

.hs-form-booleancheckbox span {
    margin-left: 0px !important;
    font-size: 14px;
    color: #fff !important;
}

.hs-form-booleancheckbox span a {
    color: #fff !important;
}

.hs-form-booleancheckbox span a:hover {
    color: #fff !important;
}



#snowfall-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    overflow: hidden;
    z-index: 1;
}

#snowfall-container .snowflake-wrapper {
    position: absolute;
    top: -50px;
    left: 0;
    opacity: 0.8;
    -webkit-animation: fall linear infinite;
    animation: fall linear infinite;
    will-change: transform, opacity;
}

#snowfall-container .drift {
    position: relative;
    width: 100%;
    height: 100%;
}

#snowfall-container .snowflake {
    width: 100%;
    height: 100%;
    background-color: white;
    border-radius: 50%;
    -webkit-filter: blur(0px);
    filter: blur(0px);
    pointer-events: none;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    will-change: transform, opacity;
}

/* Falling Animation */
@-webkit-keyframes fall {
    0% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
        opacity: 0.8;
    }

    100% {
        -webkit-transform: translate3d(0, 100vh, 0);
        transform: translate3d(0, 100vh, 0);
        opacity: 0;
    }
}

@keyframes fall {
    0% {
        -webkit-transform: translate3d(0, -10px, 0);
        transform: translate3d(0, -10px, 0);
        opacity: 0.8;
    }

    100% {
        -webkit-transform: translate3d(0, 100vh, 0);
        transform: translate3d(0, 100vh, 0);
        opacity: 0;
    }
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.snowflake {
    -webkit-animation: fall linear infinite, rotate linear infinite;
    animation: fall linear infinite, rotate linear infinite;
}

.snowflake.rotate-slow {
    -webkit-animation-duration: 10s, 20s;
    animation-duration: 10s, 20s;
}

.snowflake.rotate-fast {
    -webkit-animation-duration: 5s, 10s;
    animation-duration: 5s, 10s;
}

.thank-you-modal {
    background-color: #fff !important;
    color: #FF4E00 !important;
    border-radius: 0px !important;
    text-align: center !important;
}

.custom-captions-container {
    position: absolute;
    bottom: 3%;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    font-size: 1.5rem;
    text-align: center;
    padding: 10px 20px;
    border-radius: 5px;
    pointer-events: none;
    z-index: 5;
    opacity: 0;
    line-height: 1;
    height: 3em;
    min-height: 3em;
    max-height: 6em;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    transition: opacity 0.3s ease;
}

.custom-captions-container.active {
    opacity: 1;
}

@-webkit-keyframes twinkle {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
}

@keyframes twinkle {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(0);
        transform: scale(0);
        opacity: 1;
    }
}

#Star_1,
#Star_2,
#Star_3,
#Star_4,
#Star_5,
#Star_6 {
    -webkit-animation: twinkle 1.5s ease-in-out infinite;
    animation: twinkle 1.5s ease-in-out infinite;
}

.modal.fade .modal-dialog {
    -webkit-transition: opacity 1s ease-out, -webkit-transform 1s ease-out;
    transition: opacity 1s ease-out, -webkit-transform 1s ease-out;
    -o-transition: transform 1s ease-out, opacity 1s ease-out;
    transition: transform 1s ease-out, opacity 1s ease-out;
    transition: transform 1s ease-out, opacity 1s ease-out, -webkit-transform 1s ease-out;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.modal.show .modal-dialog {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

.modal {
    -webkit-transition: 1s !important;
    -o-transition: 1s !important;
    transition: 1s !important;
}

.form-modal {
    background-image: url(/assets/images/stibo-ending-bg-2.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
}

.btn-close {
    margin: 0 !important;
    padding: 10px !important;
    opacity: 1 !important;
}

.btn-close-bg {
    margin-left: auto;
    background-color: #fff;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    border-radius: 100%;
    -webkit-transition: -webkit-transform 0.6s ease;
    transition: -webkit-transform 0.6s ease;
    -o-transition: transform 0.6s ease;
    transition: transform 0.6s ease;
    transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}

.btn-close-bg:hover {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.chapters-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 6;
    cursor: default;
}

.chapters-overlay.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-animation: fadeIn 0.3s ease;
    animation: fadeIn 0.3s ease;
}

@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.chapters-content {
    text-align: center;
}

.chapter-text {
    color: #00AAC0;
    text-transform: uppercase;
    font-family: "Noto Sans", serif;
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 0;
}

.chapters-content h4 {
    text-transform: uppercase;
    color: white;
    cursor: pointer;
    font-size: 2.5rem;
    -webkit-transition: color 0.6s ease, -webkit-transform 0.6s ease;
    transition: color 0.6s ease, -webkit-transform 0.6s ease;
    -o-transition: color 0.6s ease, transform 0.6s ease;
    transition: color 0.6s ease, transform 0.6s ease;
    transition: color 0.6s ease, transform 0.6s ease, -webkit-transform 0.6s ease;
    letter-spacing: 0.4rem;
}

.chapters-content h4:hover {
    color: #FF4E00;
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.chapter-logo {
    height: auto;
    width: 100%;
    max-width: 230px;
}

.rotate-stibo-logo {
    height: auto;
    width: 100%;
    max-width: 230px;
}

.restart-button {
    background: none;
    border: none;
    padding: 0;
    cursor: pointer;
    display: inline-block;
    width: 230px;
}

.no-transition {
    -webkit-transition: none !important;
    -o-transition: none !important;
    transition: none !important;
}

/* Tablet and Mobile */

.rotate-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 1);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
    -o-transition: opacity 0.3s ease, visibility 0.3s ease;
    transition: opacity 0.3s ease, visibility 0.3s ease;
    pointer-events: none;
}

.rotate-overlay.active {
    opacity: 1 !important;
    visibility: visible;
    pointer-events: all;
}

.overlay-content {
    text-align: center;
    color: #fff;
}

.rotate-image {
    width: 150px;
    height: auto;
    margin-bottom: 20px;
}

.rotate-message {
    font-size: 1.2rem;
    max-width: 80%;
    margin: 0 auto;
    font-family: 'lovelyChristmas', serif;
    letter-spacing: 0.4rem;
}



/* Responsive Styles */
@media (max-width: 1920px) {
    .video-controls {
        bottom: 1%;
        left: 1%;
    }
}

@media (max-width: 1600px) {
    .new-content h1 {
        font-size: 2.2rem;
    }

    .end-content h3 {
        font-size: 2.2rem;
    }

    .custom-captions-container {
        font-size: 1.4rem;
    }

    .hs-form-booleancheckbox span {
        font-size: 12px;
    }

    .chapter-text {
        font-size: 1.5rem;
    }

    .chapters-content h4 {
        font-size: 2.2rem;
    }

    .end-content h3 {
        font-size: 1.8rem;
    }
}

@media (max-width: 1200px) {

    .title-image {
        max-width: 35vw;
    }

    .skip-btn img {
        width: 35px !important;
        height: 35px !important;
    }

    .control-btn img,
    .control-btn .sound-icon {
        width: 75px;
        height: 75px;
    }

    .custom-captions-container {
        font-size: 1.1rem;
        bottom: 3%;
    }

    .play-pause-btn img {
        width: 55px !important;
        height: 55px !important;
    }

    .chapters-content h4 {
        font-size: 1.5rem;
    }

    .chapter-text {
        font-size: 1.3rem;
    }

    .chapter-logo {
        max-width: 170px;
    }

    .rotate-stibo-logo {
        max-width: 170px;
    }

}


@media only screen and (max-width: 980px) and (max-height: 600px) {

    body,
    html {
        height: 100%;
        width: 100%;
        margin: 0;
        padding: 0;
        overflow-x: hidden;
        background-color: #000;
    }

    body {
        height: 100vh;
        overflow-y: scroll;
        scrollbar-width: none;
        -ms-overflow-style: none;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
    }

    html {
        overflow-y: auto;
    }

    body::-webkit-scrollbar {
        display: none;
    }

    .content-wrapper {
        height: 100dvh;
        width: calc(var(--vh, 1vh) * 100 * (16 / 8));
        max-width: 100vw;
        background-color: #000;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 10px;
        overflow: hidden;
        margin: 0 auto;
        position: relative;
        -webkit-transition: width 0.3s ease, height 0.3s ease;
        -o-transition: width 0.3s ease, height 0.3s ease;
        transition: width 0.3s ease, height 0.3s ease;
    }

    .title-image {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translate(-50%, -50%);
        opacity: 0;
        max-width: 100%;
        z-index: 2;
        -webkit-transition: opacity 1.5s ease-out;
        -o-transition: opacity 1.5s ease-out;
        transition: opacity 1.5s ease-out;
        max-height: 70vh;
    }

    .title-image-end {
        max-width: 20vw;
    }


    .new-content h1 {
        font-size: 1.3rem;
        margin-bottom: 0px !important;
        letter-spacing: 0.3rem;
    }

    .new-content p,
    .end-content p {
        font-size: 0.8rem;
    }

    .end-content h3 {
        font-size: 1.3rem;
        max-width: 80%;
        margin-bottom: 0px !important;
        letter-spacing: 0.3rem;
    }

    .btn-talk-to-expert,
    .btn-talk-to-expert-2 {
        background-color: #ff4e00;
        margin-top: 15px;
        padding: 7px 30px;
        font-size: 0.8rem;
        border: none;
        color: #fff;
        cursor: pointer;
        -webkit-transition: background-color 0.3s ease, color 0.3s ease;
        -o-transition: background-color 0.3s ease, color 0.3s ease;
        transition: background-color 0.3s ease, color 0.3s ease;
    }

    .hbspt-form .actions .hs-button {
        padding: 7px 30px;
        font-size: 0.8rem;
    }

    .btn-talk-to-expert:hover,
    .btn-talk-to-expert-2:hover {
        background-color: #fff;
        color: #004f5f;
    }

    .content-wrapper {
        -webkit-transition: width 0.3s ease, height 0.3s ease;
        -o-transition: width 0.3s ease, height 0.3s ease;
        transition: width 0.3s ease, height 0.3s ease;
    }

    .video-overlay-bottom {
        height: 30%;
    }

    .custom-captions-container {
        font-size: 1rem;
        bottom: 1%;
        padding: 10px 0px;
    }

    .new-content .btn-custom svg {
        -webkit-animation: scaleAnimation 1.8s ease-in-out infinite;
        animation: scaleAnimation 1.8s ease-in-out infinite;
        max-width: 50px;
        max-height: 50px;
    }

    .new-content .btn-custom {
        padding: 10px;
    }

    .control-btn img,
    .control-btn .sound-icon {
        width: 60px;
        height: 60px;
    }

    .chapters-content h4 {
        font-size: 1.1rem;
    }

    .chapter-text {
        font-size: 1rem;
    }

    .chapter-logo {
        max-width: 140px;
        margin-bottom: 10px !important;
    }

    .btn-back-to-video svg {
        max-width: 110px;
    }

    .btn-back-to-video {
        padding: 0px 0px;
    }

    .rotate-message {
        font-size: 1rem;
        letter-spacing: 0.3rem;
    }

    .comment-form input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .comment-form select,
    .comment-form textarea,
    .frm_form_field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .frm_form_field select,
    .frm_form_field textarea,
    .hs-form-field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .hs-form-field select,
    .hs-form-field textarea {
        height: 30px;
        font-size: 0.9rem;
    }

    .modal-header p {
        font-size: 0.9rem;
    }

    .frm-modal {
        max-width: 60%;
    }
}

@media (max-width: 575px) {
    .rotate-message {
        font-size: 1.3rem;
        letter-spacing: 0.3rem;
        margin-top: 20px;
    }

    .rotate-stibo-logo {
        height: auto;
        width: 180px;
        max-width: 100%;
    }

    .comment-form input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .comment-form select,
    .comment-form textarea,
    .frm_form_field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .frm_form_field select,
    .frm_form_field textarea,
    .hs-form-field input:not([type=checkbox]):not([type=submit]):not([type=hidden]),
    .hs-form-field select,
    .hs-form-field textarea {
        height: 30px;
        font-size: 0.9rem;
    }

    .modal-header p {
        font-size: 0.9rem;
    }
}

/* SVG Styles */
.star-1 {
    transform-origin: 35px 280px;
}
.star-2 {
    transform-origin: 511px 345px;
    animation-delay: 0.9s!important;
}
.star-3 {
    transform-origin: 180px 525px; 
    animation-delay: 0.4s!important;
}
.star-4 {
    transform-origin: 16px 126px;
}
.star-5 {
    transform-origin: 226px 152px; 
    animation-delay: 0.9s!important;
}
.star-6 {
    transform-origin: 120px 208px; 
    animation-delay: 0.4s!important;
}
.cls-1 {
    stroke-width: 1.46px;
}

.cls-1,
.cls-2,
.cls-3 {
    fill: #fff;
}

.cls-1,
.cls-3 {
    stroke: #fff;
}

.cls-1,
.cls-3,
.cls-4,
.cls-5 {
    stroke-miterlimit: 10;
}

.cls-6,
.cls-4 {
    fill: #48a6bc;
}

.cls-3 {
    stroke-width: .93px;
}

.cls-4,
.cls-5 {
    stroke: #00aac0;
    stroke-width: .42px;
}

.cls-5 {
    fill: none;
}

.cls-1 {
    stroke-width: .41px;
}

.cls-1,
.cls-2,
.cls-3 {
    fill: #fff;
}

.cls-1,
.cls-4,
.cls-5,
.cls-3 {
    stroke-miterlimit: 10;
}

.cls-1,
.cls-3 {
    stroke: #fff;
}

.cls-6,
.cls-5 {
    fill: #48a6bc;
}

.cls-4 {
    fill: none;
}

.cls-4,
.cls-5 {
    stroke: #00aac0;
    stroke-width: .18px;
}

.cls-3 {
    stroke-width: .64px;
}